HelpDesk - Bug #4960

Security >User >Click on "Create New" >in date of birth field >calendar is not showning
10/19/2022 12:34 PM - Pravin J

Status: Closed Start date: 10/19/2022
Priority: Normal Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2022 12:35 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 10/25/2022 11:02 AM - Pravin J

- Status changed from Resolved to Closed

Files

DOB.png 49 KB 10/19/2022 Pravin J

04/03/2025

1/1



http://www.tcpdf.org

